/*     159468 : 타이틀 텍스트      */
.title__159468__ {font-size:30px;}

.title__159468__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:40px; font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__159468__ p:before {content:'';position:absolute;background:#999999;font-size:0}

.title__159468__.style_top p {padding-top:10px;}
.title__159468__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__159468__.style_right p {padding-right:14px}
.title__159468__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__159468__.style_bottom p {padding-bottom:12px}
.title__159468__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__159468__.style_left p {padding-left:14px}
.title__159468__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__159468__.style_circle1 p {padding-left:18px}
.title__159468__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__159468__.style_circle2 p {padding-left:18px}
.title__159468__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #999999;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__159468__ p {font-size:24px}
	.title__159468__.style_top p:before {width:24px}
	.title__159468__.style_right p:before {height:24px}
	.title__159468__.style_bottom p:before {width:24px}
	.title__159468__.style_left p:before {height:24px}
}

/*     159469 : 이미지      */
.img__159469__ {max-width:100%}
.img__159469__ * {box-sizing:border-box}
.img__159469__ a {display:block;vertical-align:top}
.img__159469__ img {width:1920px;vertical-align:top}

/*     159470 : 이미지      */
.img__159470__ {max-width:100%}
.img__159470__ * {box-sizing:border-box}
.img__159470__ a {display:block;vertical-align:top}
.img__159470__ img {width:1920px;vertical-align:top}

/*     159471 : 이미지      */
.img__159471__ {max-width:100%}
.img__159471__ * {box-sizing:border-box}
.img__159471__ a {display:block;vertical-align:top}
.img__159471__ img {width:1920px;vertical-align:top}

/*     159472 : 이미지      */
.img__159472__ {max-width:100%}
.img__159472__ * {box-sizing:border-box}
.img__159472__ a {display:block;vertical-align:top}
.img__159472__ img {width:1920px;vertical-align:top}

/*     159473 : 이미지      */
.img__159473__ {max-width:100%}
.img__159473__ * {box-sizing:border-box}
.img__159473__ a {display:block;vertical-align:top}
.img__159473__ img {width:1920px;vertical-align:top}

/*     159474 : 이미지      */
.img__159474__ {max-width:100%}
.img__159474__ * {box-sizing:border-box}
.img__159474__ a {display:block;vertical-align:top}
.img__159474__ img {width:1920px;vertical-align:top}

